page-btc-send {
    .close-btn{font-size:22px; color: #fff!important; padding:0px 0 0 0px; font-style: normal; font-weight: 100;}
    .Background{
        background-repeat: no-repeat;
        background-size: 100% 100%;
    background-image:url('../assets/imgs/background.png');
}
.input-cover {border-bottom:0;}
    .text-input-md{color:#fff; 
        // margin: 13px 8px 6px 0!important;
        margin:0px;
        padding: 7px 3px 8px 3px;
        border-bottom:1px solid lightgray;
    }
    ion-icon {
        display: inline-block;
        font-size: 1.7em;
        color: lightgray;
        margin-top: 10px;
    }
    .button-default-md{
       background:transparent;
       box-shadow: transparent!important;
        // background:#222a41;
        margin-bottom: 10px;
    }
    .button[icon-only]{box-shadow:none;}
    .send-btn{border-radius: 15px; background:#222a41;
        margin-bottom: 10px;}
    .qr{
        max-width: 70%!important;
        border: 0;
        
    }
    .btc{
        background: black;
    color: white;
    }
}
